[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# IDesignerNotify.Notification

Notification of owner changes

## Declaration

Source position: classesh.inc line 1871

`procedure IDesignerNotify.Notification(`
`AnObject: TPersistent;`
`Operation: TOperation`
`);`

## Description

Notification is the interface counterpart of TComponent.Notification which is used to communicate adds to the components.

## See also

TComponent.Notification |  | Called by components that are freed and which received a FreeNotification.